<section class="advisory-council-sec2 annual-info">
    <div class="container">
        <div class="overview-allbox">
            <div class="row">
             <% for(var i=0;i<=bioData.length-1;i++){%>
                    <div class="col-6 col-sm-4 col-md-3">
                        <div class="advisors-box mb-6  js-article-section article__section ">
                            <div class="advisors-imgbox  text-center" data-toggle="modal" data-target="#advisor-<%-[i]-%>">
                                <div class="image-box">
                                    <%if(!bioData[i].resumeImg){%>
                                    <img class="overview-image img-fluid " src="https://cdn-icons-png.flaticon.com/512/847/847969.png" alt="img">
                                    <%}else{%>
                                    <img class="overview-image img-fluid " src="<%-bioData[i].resumeImg-%>" alt="img">
                                    <%}%>
                                </div>
                                <div class="advisor-name "><%-bioData[i].resumeName-%></div>
                            </div>
                        </div>
                    </div>
                <%}%>

                <div class="col-md-12 mt-5">
                    <div class="text-center js-article-section article__section article__section--active">

                        <a href="/members_annual">
                            <h3><kbd> Back</kbd></h3>
                        </a>

                    </div>
                </div>
                <% for(var i=0;i<=bioData.length-1;i++){%>
                <div class="modal fade" id="advisor-<%-[i]-%>" tabindex="-1" role="dialog" aria-labelledby="advisor-Title"
                    aria-hidden="true">
                    <div class="modal-dialog modal-xl modal-dialog-centered modal-dialog-scrollable " role="document">
                        <div class="modal-content">
                            <div class="modal-header">
                                <h5 class="modal-title" id="advisor-Title"> <%-bioData[i].resumeName-%></h5>
                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                </button>
                            </div>
                            <div class="modal-body">
                                <div class="col-md-12 text-center name mb-3">
                                    <h4><%-bioData[i].resumeName-%></h4>
                                    <h6><%-bioData[i].resumeDesignation-%>  </h6>
                                </div>
                                <div class="col-md-12 text-white">
                                    <%if(!bioData[i].resumeImg){%>
                                    <img class="img-fluid mx-auto d-block float-none overview-image float-lg-right pt-1 pl-lg-3 pb-3"
									src="https://cdn-icons-png.flaticon.com/512/847/847969.png" alt="img">
                                    <%}else{%>
                                        <img class="img-fluid mx-auto d-block float-none overview-image float-lg-right pt-1 pl-lg-3 pb-3"
                                        src="<%-bioData[i].resumeImg-%>" alt="img">
                                    <%}%>
                                   <%-bioData[i].resumeData-%>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <%}%>

            </div>



        </div>

    </div>
    </div>

</section>